-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 Dec 2016 17:41:01 +0800
Source: android-platform-tools-base
Binary: android-platform-tools-base libandroid-tools-annotations-java 
libandroid-tools-common-java libgradle-android-plugin-java 
libgradle-android-plugin-java-doc libandroid-tools-sdklib-java 
libandroid-ddms-java libandroid-layoutlib-api-java libandroid-tools-dvlib-java 
libandroid-tools-repository-java
Architecture: source
Version: 2.0.0-2
Distribution: unstable
Urgency: medium
Maintainer: Android Tools Maintainers 
<android-tools-de...@lists.alioth.debian.org>
Changed-By: Kai-Chung Yan <seamli...@gmail.com>
Description:
 android-platform-tools-base - base tools for developing applications for the 
Android system
 libandroid-ddms-java - Communicate with devices through adb - Core library
 libandroid-layoutlib-api-java - Library to use the rendering library for 
Android layouts - API
 libandroid-tools-annotations-java - annotations used throughout the Android 
tools libraries
 libandroid-tools-common-java - common library used by other Android tools 
libraries
 libandroid-tools-dvlib-java - Library to manage the Android device database 
XML files
 libandroid-tools-repository-java - Library for downloading and managing 
package repositories
 libandroid-tools-sdklib-java - Library to parse and download the Android SDK
 libgradle-android-plugin-java - Android Plugin for Gradle
 libgradle-android-plugin-java-doc - Android Plugin for Gradle - Documentations
Closes: 839745 844959
Changes:
 android-platform-tools-base (2.0.0-2) unstable; urgency=medium
 .
   * Switch to libasm-java instead of libasm4-java (Closes: #839745)
   * build.gradle.patch:
     * Set compiler encoding to UTF-8 otherwise encoding errors
     * Remove non-existing gradle properties
     * Bring compatibility with Gradle 3.x (Closes: #844959)
   * d/control:
     * Let libandroid-ddms-java depends on adb
     * Build-Depends on default-jdk-headless | default-jdk (>= 1:1.6)
   * d/android-platform-tools-base.links: No longer provide symlinks to JARs in
     ANDROID_HOME. This is unnecessary.
   * Bring back profile.jar
   * Update to debhelper 10
   * Let gradle-debian-helper generate Maven POMs
     * Build-Depends on gradke-debian-helper (>= 1.4~)
   * d/libgradle-android-plugin-java-doc.lintian-overrides: Ignore
     duplicate-files as they are example files not mistakes
   * d/maven.rules: Use version "debian" of bouncycastle
   * New Gradle_3.patch: Bring compatibility with Gradle 3.x
Checksums-Sha1:
 0036a937ff80a6ebafee768c145cd6d870794152 3393 
android-platform-tools-base_2.0.0-2.dsc
 50517dca00850b586482c2f6d4017d123ae18637 24432 
android-platform-tools-base_2.0.0-2.debian.tar.xz
Checksums-Sha256:
 9b65816229c499cbfcabbc0f1123720be1335393cbf67ba0a7480a439afdd534 3393 
android-platform-tools-base_2.0.0-2.dsc
 0afdae236a2ccd5e078e72ff285ae6650f0f06feaab1696658cef688a387f716 24432 
android-platform-tools-base_2.0.0-2.debian.tar.xz
Files:
 c6bbd2ba23b0d8883595a42683706f3d 3393 java optional 
android-platform-tools-base_2.0.0-2.dsc
 a7ce1e5a9b4b85536ccacb77665eeba1 24432 java optional 
android-platform-tools-base_2.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEuIoVOt09lz87H/ea3R+riTf+mCUFAlg/8IQACgkQ3R+riTf+
mCVo5g/7BTVuLEv4b+dq18DyS8lkg3RodB+UPjOdZsupvQ/iZyO2VKy0CqOajuAG
lCkdPKV4Ynx9MBR5Ci+SQlKCMW6RRQdB9HiYOxc/5c3fucJPakcGyMZwHg1nhopV
h0wJlY48ldUyOWKA8OL18XyWZr5IIjuAI9OV4DkppY2Fmsc80PELo9KwwIbQC8BV
uGLg9PVRw/AWxp/8RExiOdnEdNsIzApkJYhyh5h8vRVOz03l3YllRm7EtvJ+w6sz
bkWsrNo5cHk+5c1XZ10d0P6DHEnHKw1EcaesKGH3AF1pafVD37NYWF6FmRXN9rw5
LMZ/SHiIsVTjbrymvmaIfj0HOD+aY8JADW8QQGuPPXPncvg5tlUzj1jCDp2t7m42
YeQtxHBsxBcvqQ414Otls74IJ0yz74CwrbZT9lvrNiuOAFMQGvkROzU3bsI8suU1
5TTYDOyxdH3+84aEU6/Gx+wtnY8EwdoAxWz6JFd0zc6hWP0+cQ2zRUabKHVYqAP7
g9P1unkmpyWrkJwR1noo2ttYf3JuYEIId2icNNxj/cUpzoB8o38NoUUAfTr5o+ri
1bBZsyQu5fGlduH7JXkrM6j4lGguhL6B2BctGR6+M15e5TYMAw8HRTomZ6I1/erw
BYikrsk91OAFKZYxMvfLcvLXmoVrYNZ24Q5pwTr3shrVRyTC4Nw=
=TrG3
-----END PGP SIGNATURE-----

Reply via email to